Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvcsocket

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Client-side socket class to connect to a server-side socket class and establish a socket communication Set the referral host address in the property, WSNip, and the port number in the WSNport.

## Function

- Connecation to a server-side socket
- Socket communication

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003